FASTAQ-CAF_TO_FASTQ(1)

NAME
fastaq_caf_to_fastq - Converts a CAF file to FASTQ format

DESCRIPTION
usage: fastaq_caf_to_fastq [options] <infile> <outfile>

Converts CAF file to FASTQ format

  positional arguments:

infile
    Name of input CAF file.

outfile
    Name of output FASTQ file

  options:

-h, --help
    show this help message and exit

-c, --clip
    Use clipping info to clip reads, if present in the input CAF file (as lines of the form "Clipping QUAL start end"). Default is to not clip

-l, --min_length INT
    Minimum length of sequence to output [1]